/*======================公共部分（可忽略）================*/
html,body{ font-size:12px; background: #fff; color: #333; font-family: "microsoft yahei",arial; min-width: 320px; -webkit-text-size-adjust: none; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-font-smoothing: antialiased; -moz-user-select: none; }
body, button, input, select, textarea,h1,h2,h3{font:400 14px/1.5;}
input::-webkit-input-placeholder { font-size: 14px; color: #b6b6b6;font-family:"microsoft yahei",arial;}
input:-moz-placeholder { font-size: 14px; color: #b6b6b6;font-family:"microsoft yahei",arial;}
input::-moz-placeholder { font-size: 14px; color: #b6b6b6;font-family:"microsoft yahei",arial;}
input:-ms-input-placeholder { font-size: 14px; color: #b6b6b6; font-family:"microsoft yahei",arial;}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { margin: 0; padding: 0; line-height: 1; }
body, button, input, select, textarea { margin: 0; padding: 0; line-height: 1;}
body:active { border:0;}
u{ text-decoration:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, iframe { display: block; }
h1, h2, h3, h4, h5, h6 { font-weight: normal;}
address, cite, dfn, em, var, i { font-style: normal; font-weight: 400; }
dfn { font-family: "microsoft yahei",arial;font-style:normal;font-size:12px; }
ul, ol { list-style: none; }
a { text-decoration: none;}
fieldset{ border: 0; font-size: 12px; color: #333333;}
img {border: 0; vertical-align: middle; -ms-interpolation-mode: bicubic; /*解决缩放失真*/ }
table { border-collapse: collapse; border-spacing: 0;}
input[type=text] { -webkit-appearance: none;  padding:0 5px;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
input{ border: 1px solid #DEDEDE; font-size: 12px; color: #333333;}
:focus { outline: 0; }

h1 { font: 100 1.286em/2 "microsoft yahei",arial; }
h2 { font: 100 1.143em/2 "microsoft yahei",arial; }
h3 { font: 100 1em/1.5 "microsoft yahei",arial; }
::-moz-selection { background: #665f55; text-shadow: none; color: #fff; }
::selection { background: #665f55; text-shadow: none; color: #fff; }
::webkit-selection{ background: #665f55; text-shadow: none; color: #fff;}


.cur-news{
	font-size: 12px;
	color: #777;
    padding-bottom: 20px;
}
.cur-news a{
	color: #777;
}
.cur-news a:hover{
	color: #00b350;
	text-decoration: underline;
}

.pages{
	padding: 20px 40px;
	overflow: hidden;
	text-align: right;
	position: relative;
}
.pages .pagination{
	right: 40px;
	width: auto;
}
.pages{
	font-size: 0;
	overflow: hidden;
	margin-top:15px;
}
.pages li{
	display: inline-block;
	float:left;
	margin:0 5px;
}
.pages a,
.pages span{
	display: inline-block;
	height: 26px;
	line-height: 26px;
	padding: 0 8.5px;
	border: 1px solid #dfdfdf;
	border-radius: 2px;
	font-size: 12px;
	color: #333;
}
.pages a:hover,
.pages a.on{
	background: #00b350;
	border-color: #00b350;
	color: #fff;
}
.pages a.disabled{
	pointer-events: none; 
	background: #ececec;
	color: #848484;
}

.cur-newsmovie{
	font-size: 14px;
	color: #333;
    padding-bottom: 40px;
}
.cur-newsmovie a{
	color: #06c;
	text-decoration: underline;
}


/*苹果手机自带样式*/
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
input,select { border: 1px solid #DEDEDE; cursor: pointer;}
select::-ms-expand { display:none; }
input[type=radio]::-ms-check,
input[type=checkbox]::-ms-check { display:none; }
input[type=text]::-ms-clear,
input[type=tel]::-ms-clear,
input[type=number]::-ms-clear { display:none; }
input::-ms-clear,input::-ms-reveal{ display: none;}
textarea {  -webkit-appearance: none;}   
select{ appearance:none; -moz-appearance:none; -webkit-appearance:none;}
a,img { -webkit-touch-callout: none }
html,body {-webkit-user-select:none; user-select: none; }
input:focus::-webkit-input-placeholder{ color:#b6b6b6; }
html { -ms-touch-action:none; }
input[type=number] { -moz-appearance:textfield;}  
input[type=number]::-webkit-inner-spin-button,  
input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none;  margin: 0;}
.clear{ clear: both;}
.fr{ float:right;}
.fl{ float:left;}
